[Preview]
ForceAlternativeDrawingRoutine=Wahr
Interpolation=True
[Globals]
StandartSelectionWidth=40
StandartSelectionHeight=40
StandartColorKey=16711935
StandartInterval=100
ShowGrid=True
GridColor=16777215
